Mercury API
Gen2..::.NXP..::.G2X..::.ResetReadProtect Constructor (accessPassword)
Namespaces ► ThingMagic ► Gen2..::.NXP..::.G2X..::.ResetReadProtect ► Gen2..::.NXP..::.G2X..::.ResetReadProtect(UInt32)
Constructor to initialize the parameters of NxpResetReadProtect
Declaration Syntax

C# | Visual Basic | Visual C++

    public ResetReadProtect(
    	uint accessPassword
    )

    Public Sub New ( _
    	accessPassword As UInteger _
    )

    public:
    ResetReadProtect(
    	unsigned int accessPassword
    )

Parameters

accessPassword (UInt32)
  the access password to use to write to the tag

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)